﻿a
{
		 color: #000080;
}
a:active{
	color:#990000;
	}
.auto-style1
{
		 border-width: 0px;
		 background-color: #FFFFFF;
}
.h2
{
		 font-family: Verdana, Geneva, Tahoma, sans-serif;
		 font-size: large;
		 font-weight: bold;
		 color: #990000;
		 margin-top: 20px;
		 margin-right: 15px;
		 margin-left: 15px;
}
.auto-style2
{
		 margin-left: 0px;
}
.fifty-pixelmargin
{
		 margin-left: 50px;
}
.sixty-pixeltopmargin
{
		 margin-top: 60px;
}
.auto-style3
{
		 margin-left: 50px;
		 margin-top: 30px;
}
.menu
{
		 text-align: center;
		 background-color: #FFFFFF;
		 font-family: Verdana, Geneva, Tahoma, sans-serif;
		 font-size: small;
		 font-weight: bold;
		 color: #000066;
		 font-variant: small-caps;
		 text-decoration: none;
}
.auto-style5
{
		 background-color: #000000;
}
.auto-style6
{
		 font-family: Verdana, Geneva, Tahoma, sans-serif;
		 font-size: medium;
}
.auto-style7
{
		 font-size: x-large;
}
.auto-style8
{
		 font-size: large;
}
#centerdiv
{
			margin: 0px auto 0px auto;
			width: 1000px
}
.p
{
	margin: 20px 25px 10px 25px;
	font-family: Verdana, Geneva, Tahoma, sans-serif;
	font-size: small;
	font-weight: normal;
	font-style: normal;
	color: #000080;
	line-height: 175%;
}
.footer
{
	padding: 8px 0px 8px 0px;
	font-family: Calibri, Verdana, Helvetica, sans-serif;
	font-size: small;
	font-weight: normal;
	color: #000066;
	margin: 15px 50px 0px 0px;
	background-color: #FFFFFF;
	text-align: left;
}
.header-h1
{
	
	font-family: Verdana, Geneva, Tahoma, sans-serif;
}
.p-Single
{
	margin: 20px 25px 10px 75px;
	font-family: Verdana, Geneva, Tahoma, sans-serif;
	font-size: small;
	font-weight: normal;
	font-style: normal;
	color: #000080;
	line-height: normal;
	text-align: left;
}
.caption
{
	margin: 20px 25px 10px 25px;
	font-family: Calibri, Verdana, Helvetica, sans-serif;
	font-size: small;
	font-weight: bold;
	font-style: normal;
	color: #000080;
	line-height: normal;
	text-align: center;
}
.red
{	font-size: 24px;
	color: #730D0D;
